@CHARSET "UTF-8";
body{
	margin:0px;
	padding:0px;
	text-align:center;
	font-size:12px;
	background:#FFFFFF;
	color:#333333;
	font-family: "Microsoft YaHei", monospace !important;
}

../images{
	border:0px;
}

ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

li{
	list-style-type:none;
	list-style-position:outside;
}

a,area {blr:expression(this.onFocus=this.blur()) } /*for IE*/

:focus {
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}/*for Firefox*/


a{color:#333333;text-decoration:none;border:0;}
a.orange{color:#cd5d00; text-decoration:underline}
a:hover{color:#0265cb; text-decoration:underline;}

form{
	margin:0px;
	padding:0px
}

.top100{
	width:100%;
	height:64px;
	background:url(../images/top_line.png);
	position:relative;
	z-index:40000;
	_overflow-x:hidden;
}

.top{
	width:880px;
	height:64px;
	background:url(../images/top_line.png);
	margin:0px auto;
	z-index:5;
}

.entop{
	width:880px;
	height:64px;
	background:url(../images/top_line.png);
	margin:0px auto;
	z-index:5;
}

.width40{
	width:40px;
}

.topShadow{
	width:100%;
	background-image:url(images/top_shadow.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/top_shadow.png');/* IE6 */
	_background-image: none; /* IE6 */
	z-index:1;
	height:11px;
	position:absolute;
	top:64px;
	left:0px;
}

.topBlank{
	width:100%;
	height:20px;
	overflow:hidden;
	clear:both
}

.bottom100{
	width:100%;
	height:31px;
	background:url(../images/bottom_line.png);
	clear:both;
	position:relative;
	z-index:2;
	_overflow-x:hidden;
}

.bottom{
	width:960px;
	height:23px;
	padding-top:8px;
	background:url(../images/bottom_line.png);
	margin:0px auto;
}

.bottomShadow{
	width:100%;
	background-image:url(../images/bottom_shadow.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/bottom_shadow.png');/* IE6 */
	_background-image: none; /* IE6 */
	z-index:1;
	height:11px;
	position:absolute;
	top:-11px;
	left:0px;
}

.bottomBlank{
	width:100%;
	height:20px;
	overflow:hidden;
	clear:both
}

.logo{
	width:235px;
	height:64px;
	background:url(../images/logo.png);
	float:left;
	text-indent:-5000px;
}

.top ul{
	height:64px;
	float:left;
	z-index:5;
	display:inline;
	/*margin-left:40px;*/
}

.entop ul{
	height:64px;
	float:left;
	z-index:5;
	display:inline;
	/*margin-left:40px;*/
}

.top{
	height:64px;
}

.entop{
	height:64px;
}

.top ul li{
	float:left;
	position:relative;
	z-index:5;
}

.entop ul li{
	float:left;
	position:relative;
	z-index:5;
}

.top ul li a{
	background:url(../images/top.png);
	height:64px;
	float:left;
	width:88px;
	text-indent:-5000px;
	text-decoration:none;
}

.entop ul li a{
	background:url(../images/entop.png);
	height:64px;
	float:left;
	width:88px;
	text-indent:-5000px;
	text-decoration:none;
}

.top ul li.home a{
	background-position:0 0;
	width:88px;
	height:64px;
	text-decoration:none;
}

.entop ul li.home a{
	background-position:0 0;
	width:88px;
	height:64px;
	text-decoration:none;
}

.top ul li.home a:hover,.top ul li.home a.on{ 
	background-position:0px -64px;
	text-decoration:none;
}

.entop ul li.home a:hover,.entop ul li.home a.on{ 
	background-position:0px -64px;
	text-decoration:none;
}

.top ul li.brand a{
	background-position:-88px 0;
	height:64px;
}

.entop ul li.brand a{
	background-position:-88px 0;
	height:64px;
}

.top ul li.brand a:hover,.top ul li.brand a.on{
	background-position:-88px -64px;
}

.entop ul li.brand a:hover,.entop ul li.brand a.on{
	background-position:-88px -64px;
}

.top ul li.product a{
	background-position:-176px 0;
}

.entop ul li.product a{
	background-position:-176px 0;
}

.top ul li.product a:hover,.top ul li.product a.on{ 
	background-position:-176px -64px;
}

.entop ul li.product a:hover,.entop ul li.product a.on{ 
	background-position:-176px -64px;
}

.top ul li.news a{
	background-position:-264px 0;
}

.entop ul li.news a{
	background-position:-264px 0;
}

.top ul li.news a:hover,.top ul li.news a.on{ 
	background-position:-264px -64px;
}

.entop ul li.news a:hover,.entop ul li.news a.on{ 
	background-position:-264px -64px;
}

.top ul li.investor a{
	background-position:-352px 0;
}

.entop ul li.investor a{
	background-position:-352px 0;
}

.top ul li.investor a:hover,.top ul li.investor a.on{ 
	background-position:-352px -64px;
}

.entop ul li.investor a:hover,.entop ul li.investor a.on{ 
	background-position:-352px -64px;
}

.top ul li.resource a{
	background-position:-440px 0;
}

.entop ul li.resource a{
	background-position:-440px 0;
}

.top ul li.resource a:hover,.top ul li.resource a.on{
	background-position:-440px -64px;
}

.entop ul li.resource a:hover,.entop ul li.resource a.on{
	background-position:-440px -64px;
}

.top ul li.contact a{
	background:url(../images/topshop.jpg);
	background-repeat:no-repeat;
	height:64px;
	float:left;
	width:95px;
	text-indent:-5000px;
	text-decoration:none;
}

.entop ul li.contact a{
	background:url(../images/entopshop.jpg);
	background-repeat:no-repeat;
	height:64px;
	float:left;
	width:95px;
	text-indent:-5000px;
	text-decoration:none;
}


.topDown{
	position:absolute;
	z-index:6;
	top:64px;
	left:-1px;
	display:none;
}

.topDownTop_no{
	line-height:33px;
	width:120px;
	height:33px;
	font-size:14px;
	background-image:url(images/topdown_top_no.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/topdown_top_no.png');/* IE6 */
	_background-image: none; /* IE6 */
	color:#838383;
	cursor:pointer;
}

.topDownTop_yes{
	line-height:33px;
	width:120px;
	height:33px;
	color:#0050b2;
	font-size:14px;
	cursor:pointer;
	background-image:url(images/topdown_top_no.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/topdown_top_no.png');/* IE6 */
	_background-image: none; /* IE6 */
}

.topDownBottom_no{
	line-height:33px;
	width:120px;
	height:37px;
	cursor:pointer;
	font-size:14px;
	background-image:url(../images/topdown_bottom_no.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/topdown_bottom_no.png');/* IE6 */
	_background-image: none; /* IE6 */
	color:#838383;
}

.topDownBottom_yes{
	line-height:33px;
	width:120px;
	height:37px;
	font-size:14px;
	color:#0050b2;
	cursor:pointer;
	background-image:url(images/topdown_bottom_no.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/topdown_bottom_no.png');/* IE6 */
	_background-image: none; /* IE6 */
}

.login_no{
	float:left; 
	padding-top:37px;
	padding-left:34px;/*64*/
}
.login_yes{
	float:left; 
	padding-top:37px;
	padding-left:10px;/*40*/
}

#login a:link,#login a:visited{
	color:#333333;
	text-decoration:none;
}

#login a:hover{
	color:#0047ae;
	text-decoration:underline;
}

.main{
	width:960px;
	margin:0 auto;
	text-align:left;
	position:relative;
}

.main_1{
	width:100%;
	background-color:#d7e4e4;
	background-image:url(images/product/ddj/T1/pagebg.png);
}


.blank1{
	width:100%;
	height:15px;
	overflow:hidden;
	clear:both;
}

.position{
	/*margin-left:10px;*/
	margin:0 auto;
	padding-left:20px;
	padding-top:10px;
	height:30px;
	width:920px;
	background-image:url(images/position.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/position.png');/* IE6 */
	_background-image: none; /* IE6 */
}

#usertoolbar{
float:right;
display:inline;
margin-right:40px;
}
a.userinfo:link,a.userinfo:visited{
	text-decoration:none;
	position:relative;
}
a.userinfo:hover{
	text-decoration:underline;
	position:relative
}

.blank2{
	width:100%;
	height:6px;
	overflow:hidden;
	clear:both
}

a.grey:link,a.grey:visited{
	color:#333333;
	text-decoration:none;
	position:relative;
}

a.grey:hover{
	color:#0047ae;
	text-decoration:underline;
	position:relative
}

a.deepgrey:link,a.deepgrey:visited{
	color:#333333;
	text-decoration:none;
	position:relative;
}

a.deepgrey:hover{
	color:#ee870e;
	text-decoration:underline;
	position:relative
}

a.deepblue:link,a.deepblue:visited{
	color:#0265cb;
	text-decoration:none;
	position:relative;
}

a.deepblue:hover{
	color:#0265cb;
	text-decoration:underline;
	position:relative
}


a.orange:link,a.orange:visited{
	color:#ee870e;
	text-decoration:none;
	position:relative;
}

a.orange:hover{
	color:#ee870e;
	text-decoration:underline;
	position:relative;
}

a.orange1:link,a.orange1:visited{
	color:#ee870e;
	text-decoration:none;
}

a.orange1:hover{
	color:#ee870e;
	text-decoration:underline;
}

a.deepblue1:link,a.deepblue1:visited{
	color:#0265cb;
	text-decoration:underline;
	cursor:default;
}

a.deepblue1:hover{
	color:#0265cb;
	text-decoration:underline;
	cursor:default;
}

a.orange2:link{
	color:#333333;
	text-decoration:none;
}
a.orange2:visited{
	color:#ee870e;
	text-decoration:none;
}
a.orange2:hover{
	color:#0265cb;
	text-decoration:underline;
}




.blue{
	color:#0047ae;
}

.graybg{
	background:#f7f7f7;
}

.deepblue{
 	color:#0265cb;
}

.red{
	color:#ff329b;
}
.green{
	color:#689834;
}
.quickHelp{
	width:926px;
	height:86px;
	/*margin-left:18px;*/
	margin:0 auto;
}

.quickHelp ul li{
	float:left;
}

.quickHelp ul li.map{
	width:234px;
	height:86px;
	text-indent:-5000px;
	cursor:pointer;
	background-image:url(../images/quickHelp_map.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/quickHelp_map.png');/* IE6 */
	_background-image: none; /* IE6 */
}

.quickHelp ul li.tel{
	width:230px;
	height:86px;
	text-indent:-5000px;
	background-image:url(../images/quickHelp_tel.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/quickHelp_tel.png');/* IE6 */
	_background-image: none; /* IE6 */
}

.quickHelp ul li.qq{
	width:229px;
	height:86px;
	cursor:pointer;
	text-indent:-5000px;
	background-image:url(../images/quickHelp_qq.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/quickHelp_qq.png');/* IE6 */
	_background-image: none; /* IE6 */

}

.quickHelp ul li.investor{
	width:233px;
	height:86px;
	cursor:pointer;
	text-indent:-5000px;
	background-image:url(../images/quickHelp_club.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/quickHelp_club.png');/* IE6 */
	_background-image: none; /* IE6 */
}

#loginbox{width:470px;font-size:12px;}
#loginbox .title{background:url(../images/title_bg.png) ;
height:61px;width:470px;} 
#loginbox .loginico{
	width:86px;
	height:17px;
	background:url(../images/loginico.png) no-repeat;
	float:left;
	margin-left:10px;
	margin-top:20px;
	display:inline;
}
#loginbox .close{
	background:url(../images/close.png);
	text-indent:-9999px;
	float:right;
	margin-right:20px;
	margin-top:20px;
	width:18px;
	height:17px;
	display:inline;
}
#loginbox .contentwrap{
	width:470px;
	background:#FFFFFF;
	text-align:left;
}
#loginbox table td{
	background:#f8f8f8;
}
.loginbottom{
	width:470px;
	height:5px;
	overflow:hidden;
	background:url(../images/login_bottom.png);
}

.loginsubmit{
	width:73px;
	height:23px;
	background:url(../images/submit.png);
	border:0px;
	cursor:pointer;
}

.logininput{
	width:211px;
	border:1px solid #ccc;
	line-height:20px;
	height:20px;
}
.logininput1{
	width:80px;
	border:1px solid #ccc;
	line-height:20px;
	height:20px;
}

.userLabel {
	POSITION: absolute; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 6px; PADDING-RIGHT: 0px; HEIGHT: 24px; COLOR: #999; PADDING-TOP: 0px; opacity: 1; _padding-top: 0; transition: all .2s ease-out; -webkit-transition: all .2s ease-in; -moz-transition: all .2s ease-out;
}
.userLabel_hide {
	VISIBILITY: hidden; opacity: 0
}
.userLabel_focus {
	COLOR: #ddd
}

#loginbox .registico{
	width:80px;
	height:17px;
	background:url(../images/registico.png)  no-repeat;
	float:left;
	margin-left:10px;
	margin-top:20px;
	display:inline;
}
/*page*/
#page{
 height:16px;
 float:left;
}
#page li{
 float:left;
 height:20px;
 line-height:20px;
}

#page .prior{
	padding-left:15px;
	padding-right:5px;
	border:#CCCCCC solid 1px;
	background:url(../images/arw_l.gif) no-repeat left center;
}

#page .next{
	padding-left:5px;
	padding-right:15px;
	border:#CCCCCC solid 1px;
	background:url(../images/arw_r.gif) no-repeat right center;
}

#page .no{
	padding-left:5px;
	padding-right:5px;
	border:#CCCCCC solid 1px;
}

#page .yes{
	padding-left:5px;
	padding-right:5px;
	background:#0265cb;
	color:#FFFFFF;
	border:#CCCCCC solid 1px;
}

.clubmain{
	width:926px;
	margin-left:17px;
	clear:both;
}

.midle918{
	margin-left:4px;
	width:918px;
	clear:both;
}

.clubmiddle{
	width:926px;
	background:url(../images/line.png) repeat-y;
	clear:both;
}

.clubbottom{
	width:926px;
	height:8px;
	background:url(../images/clubbg.png) no-repeat;
	background-position:0px -198px;
	overflow:hidden;
}

.childrentop{
	width:910px;
	height:35px;
	background:url(../images/childtop.png) no-repeat;
	padding-left:16px;
	padding-top:16px;
	overflow:hidden;
}

.bottomborder{
	border-bottom:1px solid #eaeaea;
}

.topborder{
	border-top:1px solid #eaeaea;
}

.rightborder{
	border-right:1px solid #eaeaea;
}

.bottomdashed{
	border-bottom:1px  #eaeaea dashed;
}

.clubbootom{
	width:926px;
	height:45px;
	background-image:url(../images/clubbg.png);
	background-position:0px -261px;
}

.clubbootom1{
	width:926px;
	height:45px;
	
	
}

.clubbootom1 .left{
	float:left;
	padding-top:8px;
}

.clubbootom1 .right{
	float:right;
	padding-top:14px;
	padding-right:20px;
}

.topblank{
	width:926px;height:10px;clear:both;overflow:hidden
}

.searchtop{
	width:926px;
	margin-top:10px;
}

.ss{
	display:block;
	width:51px;
	height:23px;
	border:0px;
	background-image:url(../images/ss.png);
	margin-top:6px;
	cursor:pointer;
}

.show{display:block}
.hidden{display:none}


.blue{
 	color:#1662c2;
}

.font14{
	font-size:14px;
}

.select{
	border:1px solid #c1c1c1;
	background-color:#e6e6e6;
	padding:0px;
	margin:0px;
	height:22px;
	width:108px;
}

.tinput{
	border:1px solid #c1c1c1;
	background-color:#e6e6e6;
	padding:0px;
	margin:0px;
	height:20px;
	line-height:20px;
}
.bluebg{
	background:#e3ebfe;
}
#scrolltop {
	POSITION: fixed; LINE-HEIGHT: 999px; MARGIN: -30px 0px 0px; WIDTH: 60px; BOTTOM: 200px; DISPLAY: block; BACKGROUND: url(../images/totop.jpg) no-repeat 50% 0px; HEIGHT: 60px; VISIBILITY: hidden; OVERFLOW: hidden; CURSOR: pointer
}
.ie6 #scrolltop {
	POSITION: absolute; BOTTOM: auto
}

.tsinaico{height:16px;background:url(../images/weiboico_s.png) no-repeat;background-position:0 -16px;padding-left:18px;}
.tqqico{height:16px;background:url(../images/weiboico_s.png) no-repeat;background-position:0 1px;padding-left:18px;}